package gov.va.med.esr.jms.vadir.outboundResponse.model.militaryHistory;

import java.io.Serializable;
import java.util.Date;

public class MilitaryPay implements Serializable {
	private static final long serialVersionUID = -1866076458389356454L;

	private Date startDate;
	private Date endDate;
	private String payType;
	private String combatServiceLocation;

	public Date getStartDate() {
		return startDate;
	}

	public void setStartDate(Date startDate) {
		this.startDate = startDate;
	}

	public Date getEndDate() {
		return endDate;
	}

	public void setEndDate(Date endDate) {
		this.endDate = endDate;
	}

	public String getPayType() {
		return payType;
	}

	public void setPayType(String payType) {
		this.payType = payType;
	}

	public String getCombatServiceLocation() {
		return combatServiceLocation;
	}

	public void setCombatServiceLocation(String combatServiceLocation) {
		this.combatServiceLocation = combatServiceLocation;
	}

}
